Subject: Re: [RFC iproute2-next v1 5/5] tc: Add support for configuring the taprio scheduler

From: Vinicius Costa Gomes <[email-masked]>
Date: Tue, 24 Jul 2018 16:20:40 -0700

Hi,

Vinicius Costa Gomes <[email-masked]> writes:

> Hi,
>
> Stephen Hemminger <[email-masked]> writes:
>

[...]

>>
>> Why not just use batch mode? Introducing another input mode in tc that is
>> only in one qdisc seems like a bad idea.
>
> Seems that I have missed batch mode. I am going to play with it a little
> and see how things would look.
>

I finally had the chance to play with this, and indeed batch mode is
quite nice. Will replace the custom file input mode on the next
iteration. Thanks.

Cheers,